/v1/tenant/contact
PATCH
/v1/tenant/contactAuthorization
ApiKey Bearer X-Api-Key<token>
Provide your API key in the X-Api-Key header.
In: header
AuthorizationBearer <token>
Enter a JWT token obtained from /v1/auth/login.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X PATCH "https://example.com/v1/tenant/contact" \ -H "Content-Type: application/json" \ -d '{}'{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string",
"displayName": "string",
"legalName": "string",
"createdAt": "2019-08-24T14:15:22Z",
"status": "Active",
"tier": "Free",
"contactEmail": "string",
"billingEmail": "string",
"phone": "string",
"countryCode": "string",
"industry": "Unknown",
"employeeRange": "Unknown",
"marketingConsent": true,
"marketingConsentAt": "2019-08-24T14:15:22Z"
}{
"type": "string",
"title": "string",
"status": 0,
"detail": "string",
"instance": "string",
"property1": null,
"property2": null
}